.referral-manager {
    background: #ffffff20;
    border-radius: 20px 50px 20px 50px;
    padding: 20px;
    color: white;
}

.referral-manager ul > li {
    list-style: none;
    position: relative;
    display: flex;
    align-items: center;
    font-family: 'Helvetica';
    color: #fff;
    gap: 10px;
}

.referral-manager ul > li::before {
    content: '\f054';
    position: absolute;
    left: -20px;
    font-size: 15px;
    font-family: 'FontAwesome';
}

.referral-list-title {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.referral-list {
    padding: 60px 0px 120px;
}

.referral-list-main.grey {
    background: whitesmoke;
}

.referral-list-main {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 60px;
    text-align: center;
    padding: 20px;
    box-sizing: border-box;
    border-radius: 30px;
}

.referral-listitem {
    max-height: 120px;
    height: 120px;
    max-width: 220px;
}

.referral-listitem > img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.referral-list-title > p:not(.subtitle) {
    margin: 0px;
    color: #000;
}

.referral-list-list ul > li {
    display: flex;
    align-items: center;
    justify-content: center;
}